package com.house365.beans.vo;

import java.util.Map;

/**
 * 客户项目详情页 跟进阶段 进度条VO
 */
public class CustomerProjectStatusProgressVo {

    /**
     * 最大激活状态ID
     */
    private int maxActiveStatusId;

    private Map<String, CustomerProjectStatusDetailVo> progressDetail;

    public CustomerProjectStatusProgressVo(int maxActiveStatusId, Map<String, CustomerProjectStatusDetailVo>
            progressDetail) {
        this.maxActiveStatusId = maxActiveStatusId;
        this.progressDetail = progressDetail;
    }

    public int getMaxActiveStatusId() {
        return maxActiveStatusId;
    }

    public void setMaxActiveStatusId(int maxActiveStatusId) {
        this.maxActiveStatusId = maxActiveStatusId;
    }

    public Map<String, CustomerProjectStatusDetailVo> getProgressDetail() {
        return progressDetail;
    }

    public void setProgressDetail(Map<String, CustomerProjectStatusDetailVo> progressDetail) {
        this.progressDetail = progressDetail;
    }

}
